Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

### - n -

- name() : eZAd , eZAdCategory , eZAddress , eZAddressType , eZAppointment , eZAppointmentType , eZArticle , eZArticleAttribute , eZArticleCategory , eZArticleType , eZAuthor , eZBoxType , eZBug , eZBugCategory , eZBugModule , eZBugPriority , eZBugStatus , eZBulkMailTemplate , eZCategory , eZClusterFileHandlerInterface , eZCompany , eZConsultationType , eZCountry , eZDFSFileHandler , eZFileHandler , eZForm , eZFormElement , eZFormElementType , eZForum , eZForumCategory , eZForumMessage , eZFSFileHandler , eZGroupEvent , eZGroupEventCategory , eZGroupEventType , eZImage , eZImageCategory , eZLink , eZLinkAttribute , eZLinkCategory , eZLinkItem , eZLinkSection , eZLinkType , eZMailAccount , eZMailFolder , eZMedia , eZMediaAttribute , eZMediaCategory , eZMediaType , eZMenu , eZModule , eZNews , eZNewsCategory , eZOption , eZOrderStatusType , eZPBFile , eZPermission , eZPerson , eZPhoneType , eZPoll , eZPollChoice , eZPriceGroup , eZPriority , eZProduct , eZProductAttribute , eZProductCategory , eZProductCurrency , eZProductType , eZProjectType , eZQuizAlternative , eZQuizGame , eZQuizQuestion , eZRegion , eZSection , eZShippingGroup , eZShippingType , eZSourceSite , eZStatus , eZTip , eZTipCategory , eZTodo , eZTopic , eZUser , eZUserGroup , eZVATType , eZVirtualFile , eZVirtualFolder , eZXMLRPCFunction
- namedEmail() : eZUser
- namedParameterList() : ezpLanguageSwitcherOperator
- namedParameterPerOperator() : ezpLanguageSwitcherOperator
- namedQuantity() : eZProduct
- nameFromPath() : eZExtension
- nameTable() : eZAutoloadGenerator
- nameTrunk() : eZDFSFileHandlerMySQLiBackend
- needCommit() : ezpSearchEngine
- needRemoveWithUpdate() : ezpSearchEngine
- netdevs() : eZSysinfo
- newObjectOrder() : eZPersistentObject
- news() : eZBackslashImporter , eZNyheterNOImporter , eZRDFImporter , eZRSSImporter
- newsList() : eZNews , eZNewsCategory
- newsListCount() : eZNewsCategory
- newState() : eZContentObjectStateGroup
- next() : ezpContentCriteriaSet , ezpContentFieldSet , ezpContentList , ezpContentPublishingQueue , ezpContentPublishingQueueReaderInterface
- nextID() : eZInformixDB , eZMySQLDB , eZPostgreSQLDB , eZSQLite3DB
- nextQuestion() : eZQuizScore
- nl2br() : eZTextTool
- nodeExists() : eZWebDAVContentBackend
- noDisplay() : eZGroupEvent
- nonCJKCharsets() : eZCodeMapper
- notice() : eZPBLog
- notification() : eZGroupEvent
- notificationMessage() : eZArticleTool
- notificators() : eZConsultation
- notify() : ezpEvent
- notify_version() : eZPaypalReturn
- number() : eZPhone
- numberOfClosedGames() : eZQuizGame
- numberOfElements() : eZForm
- numberOfForms() : eZFormElement
- numberOfOpenGames() : eZQuizGame
- numberOfPages() : eZSurvey
- numberOfPlayers() : eZQuizGame
- numberOfQuestions() : eZQuizGame , eZSurvey
- numberOfQuestionsChoices() : eZQuestion
- numberOfResponses() : eZResponse
- numberOfSurveys() : eZSurvey
- numberOfTypes() : eZForm , eZFormElement , eZFormElementType

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.